@charset "Shift_JIS";
body {
	-webkit-text-size-adjust: 100%;
}

#header_catch,#change_font_size,#search_area, #seika_pdf {
	display:none;
}
#header_upper {
	padding: 0;
}
#header {
	overflow: hidden;
}
#main_logo h1 {
	position: static;
}

#contentWrap {
	float: none;
	margin-left:0;
}

#content {
	margin: 0 10px;
	padding-right: 0;
}

#content2 {
	margin-left: 0;
}

.fixed{
	position: fixed;
	top: 0px;
	left: 0px
	z-index: 9999;
}
#lnav_new {
	display: block;
	float: none;
	overflow: hidden;
	margin: 0 auto;
}

.menu {
	position: static;
}

.menu ul {
	overflow: hidden;
}

.menu ul li {
	float: none;
	position: static;
}
#contentWrap .bt2 .profile_name {
	padding-top:0;
}

#content #content2 .BoxA .L-box,
#content #content2 .BoxA .R-box{
	float:none;
	overflow:hidden;
	width:100%;
	padding-left:0;
	margin-bottom:10px;
}

#content .line_d{
	width:100%;
}

#content .line_d_rs{
	display:block;
	background: url(../images/line_d.gif) repeat-x;
	width:100%;
	height: 1px;
}

#content table.global_table{
	display:none;
}

#content dl.global_table_rs{
	display:inline;
}

#content dl.global_table_rs dt{
	font-size:1em;
	text-align:center;
	color:#fff;
	margin-bottom:10px;
}

#content dl.global_table_rs dt.global_country_b{
	background:#5f9ed1;
}

#content dl.global_table_rs dt.global_country_r{
	background:#b15030;
}

#content dl.global_table_rs dd{
	margin-left:0;
}

#content dl.global_table_rs dd img{
	float:left;
	width:180px;
	height:auto;
	margin:0 10px 10px 0;
}

#content dl.global_table_rs dd h5{
	margin-bottom: 10px;
	font-size: 1.1em;
	font-weight: bold;
}

#content dl.global_table_rs dd.global_map img{
	width:100%;
	margin:20px 0;
}

#content .other_infra dt{
	width:120px;
}

#content .other_infra dt img{
	width:120px;
}

#content .other_infra dd{
	margin-left:130px;
}

#content .other_infra_voice{
	float:none;
	width:100%;
}

#content .other_infra_voice dl.bl{
	border:none;
}

#content .other_infra_voice dt img{
	width:200px;
	height:auto;
}

#content .other_infra_voice dd.bb{
	border-bottom:1px solid #4c7595;
}
.award_img_b {
    float: none!important;
}
.award_img_m {
    float: none!important;
}
.award_box_right_b {
	margin-top:20px;
    padding-left: 0!important;
}
.award_box_right_m {
	margin-top:20px;
    padding-left: 0!important;
}
#content h5.other_h5_voice {
	display:block;
	background:#4c7595;
	color:#fff;
	font-weight:bold;
	font-size:1em;
	padding:10px;
}
#content h5.other_h5_sp {
	display:none;
}
.padding_0 {
	padding:0!important;
}
.float_none {
	float:none!important;
}
